RubyGems Navigation menu

ews-api 0.1.0.a

Exchange Web Services API. It doesn't use soap4r.

Versions:

  1. 0.1.2 - January 26, 2010 (20.5 KB)
  2. 0.1.1 - January 26, 2010 (20.5 KB)
  3. 0.1.0 - January 25, 2010 (20.5 KB)
  4. 0.1.0.a - December 17, 2009 (18 KB)

Runtime Dependencies (3):

Development Dependencies (2):

  • rspec >= 1.2.9
  • yard >= 0
  • Owners:

    Authors:

    • jrun

    SHA 256 checksum:

    cd29f8e43d4f7acf326e3b5b0d9622bcc85feeef9fd6fee5edacc690c7fa8c97

    Total downloads 12,321

    For this version 2,050

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: